{% block html_head_container %}

    {% include 'html-header.twig' %}
    {% block head %}
    {% endblock %}
{% endblock %}

<body class="{{body_class}}" data-template="base.twig">
<header class="header" >
    {% block header %}
		<div class="wrapper">
			<nav id="nav-main" class="nav-main" role="navigation">
                {% include "menu.twig" with {'menu': menu.get_items} %}
			</nav>
		</div>
    {% endblock %}
</header>

<section id="content" role="main" class="content-wrapper">
    {% if title %}<h1>{{title}}</h1>{% endif %}
	<div class="wrapper {{sidebar_class}}">
        {% block content %}
			Sorry, no content
        {% endblock %}
	</div>
    {% if sidebar %}
		<aside class="layout-sidebar">
            {{sidebar}}
		</aside>
    {% endif %}
</section>

{% block footer %}
	<footer id="footer">
        {% include 'footer.twig' %}
	</footer>
    {{ function('wp_footer') }}
{% endblock %}
</body>
</html>
